

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[entry]
0

{noticketsale}

[exit]
17

###################################

Fahrersitz:

[drivpos]
-0.66
4.0
1.68
0.41
0.3


###################################

Sitze

I.

[passpos]
0.87
3.1
1.71
0.4
0

[passpos]
0.87
2.32
1.71
0.4
0

[passpos]
0.87
1.54
1.71
0.4
0

[passpos]
0.87
0.76
1.71
0.4
0

[passpos]
0.87
-0.02
1.71
0.4
0

[passpos]
0.87
-0.8
1.71
0.4
0

[passpos]
0.87
-1.58
1.71
0.4
0

[passpos]
0.87
-2.36
1.71
0.4
0

[passpos]
0.87
-3.14
1.71
0.4
0

II.

[passpos]
0.45
3.1
1.71
0.4
0

[passpos]
0.45
2.32
1.71
0.4
0

[passpos]
0.45
1.54
1.71
0.4
0

[passpos]
0.45
0.76
1.71
0.4
0

[passpos]
0.45
-0.02
1.71
0.4
0

[passpos]
0.45
-0.8
1.71
0.4
0

[passpos]
0.45
-1.58
1.71
0.4
0

[passpos]
0.45
-2.36
1.71
0.4
0

[passpos]
0.45
-3.14
1.71
0.4
0

III.

[passpos]
-0.45
3.1
1.71
0.4
0

[passpos]
-0.45
2.342
1.71
0.4
0
[passpos]
-0.45
1.584
1.71
0.4
0

[passpos]
-0.45
0.826
1.71
0.4
0

[passpos]
-0.45
0.068
1.71
0.4
0

[passpos]
-0.45
-0.69
1.71
0.4
0

[passpos]
-0.45
-1.448
1.71
0.4
0

[passpos]
-0.45
-2.206
1.71
0.4
0

[passpos]
-0.45
-2.964
1.71
0.4
0

[passpos]
-0.45
-3.722
1.71
0.4
0

[passpos]
-0.45
-4.48
1.71
0.4
0

IV.

[passpos]
-0.87
3.1
1.71
0.4
0

[passpos]
-0.87
2.342
1.71
0.4
0
[passpos]
-0.87
1.584
1.71
0.4
0

[passpos]
-0.87
0.826
1.71
0.4
0

[passpos]
-0.87
0.068
1.71
0.4
0

[passpos]
-0.87
-0.69
1.71
0.4
0

[passpos]
-0.87
-1.448
1.71
0.4
0

[passpos]
-0.87
-2.206
1.71
0.4
0

[passpos]
-0.87
-2.964
1.71
0.4
0

[passpos]
-0.87
-3.722
1.71
0.4
0

[passpos]
-0.87
-4.48
1.71
0.4
0

V.

[passpos]
0.886013
-5.2782
1.74
0.4
0

[passpos]
0.436013
-5.2782
1.74
0.4
0

[passpos]
-0.013987
-5.2782
1.74
0.4
0

[passpos]
-0.463987
-5.2782
1.74
0.4
0

[passpos]
-0.913987
-5.2782
1.74
0.4
0
